

Article 12551 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!jarvis.csri.toronto.edu!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem:  Closing Remark
Message-ID: <[email-masked]>
Date: 6 Mar 89 17:10:10 GMT
Sender: [email-masked]
Lines: 74

Dear Friends:

      The Passport Problem Series will finish today.  From the Catalogue
(G-7) we can see that it is really a big collection.  They are very
interesting, very colorful and very helpful.   The total writing work
amount to about 3400 lines.  What a meta-project!

      In the past two months, I, as a relay station, has received and 
transferred about 60 questions to the author.  With great effort and 
patience, he answered all of those questions received before February 22 
in Q-1 through Q-12.  Two days ago, the author reviewed the questions 
after Feb. 22 and judged that most of the questions have been answered 
in this series.  The author ask those friends who have not got a direct 
answer from him to read the whole series carefully and find solution 
themselves.

      According to the author, there is indeed one big question he has
not mentioned much --- the F-1 problems.  This is a big topic itself and 
need a few 200-line articles to discuss.  This topic may be discussed in 
next session if the author can schedule his time.

      During the whole process of this series, I handled about 120--150
E-mails.  I did as such: for each question message, I transfer it right
away to the author and then reply to the sender to acknowledge the
receiving.  The author answers the questions in the Q-subseries, or write
separate answer to the sender if the question does not have general 
interest.

      For each request on the COMPLETE COLLECTION, I just put it into a
queue and send no reply message.  I send the collections once a week and
clear the queue.  About 50 COMPLETE COLLECTION have been sent out, which
amount to more than 700 separate E-mails.  

      It is worth mentioning that the request E-mails came from USA, Canada, 
Britain, Sweden, Switzerland, Denmark, Netherland, New Zealand, Australia,
and possibly more countries.  What an international event!

      At the moment of closing, I would like to express sincere thanks to
the author for his very great effort.  While he himself is a full-time
graduate student in computer science, he has squeezed out all his time
to help our fellow students.  I believe most of SCC readers have been
grateful to him.

      At the end of the Catalogue, the author kindly listed some proposed
topics which might be discussed in some future session.  Meanwhile, the
author expressed that he would be more than happy if some friend would
like to take his stand and contribute on those topics or any other topics
which have concern to our fellow students.  He said: "Let's work together
and let's help each other!"

      My service as a relay station will continue for two more weeks,
mainly for sending out COMPLETE COLLECTIONS on reader's request.  ENCS
has included most of this series in its weekly issues and they usually
keep archive files in some base-camp.  So readers still have chance to
obtain back issues after our service session.

      Today is a very special day to the author.  It is not only the day 
when the Passport Series is finished, but also the 32nd birthday of him.
Happy Return, My Friend!

      The Passport Problem Series is now formally concluded.  It is a very
nice and pleasant end.

      DEAR FRIENDS, GOODBYE!

                                                Rupert Zhu

                                               for the Author

                                                March 6, 1989

========================================================================
                                                                       .